/* Class = "NSTableColumn"; headerCell.title = "City"; ObjectID = "2eZ-hH-hUh"; */
"2eZ-hH-hUh.headerCell.title" = "Город";

/* Class = "NSButtonCell"; title = "ADIF"; ObjectID = "4jT-DX-jWm"; */
"4jT-DX-jWm.title" = "ADIF";

/* Class = "NSButtonCell"; title = "Print"; ObjectID = "4nJ-oy-SMa"; */
"4nJ-oy-SMa.title" = "Печать";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "15I-sp-zmJ"; */
"15I-sp-zmJ.title" = "Этикетка";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "bnK-WV-D2w"; */
"bnK-WV-D2w.title" = "Label";

/* Class = "NSMenuItem"; title = "Select last free label"; ObjectID = "Dhn-hp-iec"; */
"Dhn-hp-iec.title" = "Выберите посл. пустую яч.";

/* Class = "NSMenuItem"; title = "Select first free label"; ObjectID = "ewT-wo-35w"; */
"ewT-wo-35w.title" = "Выберите первую пустую яч.";

/* Class = "NSWindow"; title = "Print QSL Labels"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Печать наклеек для QSL-карт";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "hLo-zN-0FO"; */
"hLo-zN-0FO.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "Callsign"; ObjectID = "Itc-SX-7fa"; */
"Itc-SX-7fa.headerCell.title" = "Позывной";

/* Class = "NSTableColumn"; headerCell.title = "Callsign"; ObjectID = "JvA-K7-HWJ"; */
"JvA-K7-HWJ.headerCell.title" = "Позывной";

/* Class = "NSTableColumn"; headerCell.title = "Country"; ObjectID = "jyd-H9-u53"; */
"jyd-H9-u53.headerCell.title" = "Страна";

/* Class = "NSTableColumn"; headerCell.title = "Date"; ObjectID = "K1v-9U-Ecz"; */
"K1v-9U-Ecz.headerCell.title" = "Дата";

/* Class = "NSTableColumn"; headerCell.title = "Mode"; ObjectID = "l0C-dc-x63"; */
"l0C-dc-x63.headerCell.title" = "Вид связи";

/* Class = "NSWindow"; title = "Print Address Labels"; ObjectID = "LPM-Uj-alM"; */
"LPM-Uj-alM.title" = "Печать адресных этикеток";

/* Class = "NSButtonCell"; title = "Print"; ObjectID = "MWw-hd-lag"; */
"MWw-hd-lag.title" = "Печать";

/* Class = "NSButtonCell"; title = "Show Dialog"; ObjectID = "NOZ-pZ-EMH"; */
"NOZ-pZ-EMH.title" = "Настр. парам.";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "o47-ox-7Hk"; */
"o47-ox-7Hk.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "Street"; ObjectID = "qBY-9s-2gX"; */
"qBY-9s-2gX.headerCell.title" = "Улица";

/* Class = "NSTableColumn"; headerCell.title = "Manager"; ObjectID = "Srr-iY-b20"; */
"Srr-iY-b20.headerCell.title" = "Менеджер";

/* Class = "NSTextFieldCell"; title = "Es sind 23 Label zu drucken."; ObjectID = "to7-B2-Zbb"; */
"to7-B2-Zbb.title" = "Es sind 23 Label zu drucken.";

/* Class = "NSTableColumn"; headerCell.title = "Full name"; ObjectID = "utd-KX-Ofb"; */
"utd-KX-Ofb.headerCell.title" = "Полное имя";

/* Class = "NSMenuItem"; title = "Select last free label"; ObjectID = "Wvt-9d-pXO"; */
"Wvt-9d-pXO.title" = "Выберите посл.  пустую яч.";

/* Class = "NSMenuItem"; title = "Select first free label"; ObjectID = "z76-du-TMD"; */
"z76-du-TMD.title" = "Выберите первую пустуе яч.";

/* Class = "NSButtonCell"; title = "Add callsign"; ObjectID = "zot-uO-E62"; */
"zot-uO-E62.title" = "Добавить позывн";

/* Class = "NSTableColumn"; headerCell.title = "Band"; ObjectID = "Zs7-cd-Q5f"; */
"Zs7-cd-Q5f.headerCell.title" = "Диапазон";

